.questionRow{
    justify-content: space-between;
    width: 900;
   
}

textArea{
    column-span: 20;
    width: 800;
}

.span1{

    text-align: center;
    float: left;
    
    font-weight: 500;
    font-size: x-large;
}

